/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc13               { /* Common */
	font            : bold 18pt 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : bold 14pt 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	}
.cc15               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
span#e28            { /* bne_cleaning004024.jpg */
	background      : transparent url(bne_cleaning004024.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 709.50pt;
	height          : 576.00pt;
	}
span#e27            { /* bne_cleaning004023.jpg */
	background      : transparent url(bne_cleaning004023.jpg) no-repeat top left;
	position        : absolute;
	left            : 403.50pt;
	top             :   0.00pt;
	width           : 598.50pt;
	height          : 205.50pt;
	}
span#e26            { /* bne_cleaning004022.jpg */
	background      : transparent url(bne_cleaning004022.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 211.50pt;
	width           : 905.25pt;
	height          : 363.75pt;
	}
div#e25             { /* Commercial Cleaning */
	position        : absolute;
	left            : 435.00pt;
	top             :  45.75pt;
	width           : 294.00pt;
	height          :  26.25pt;
	}
div#e24             { /* Property of BNE Cleaning... */
	position        : absolute;
	left            : 256.50pt;
	top             : 543.75pt;
	width           : 471.00pt;
	height          :  26.25pt;
	}
span#e23            { /* images.png */
	background      : transparent url(images.png) no-repeat top left;
	position        : absolute;
	left            : 766.50pt;
	top             : 284.25pt;
	width           : 182.25pt;
	height          : 156.00pt;
	}
span#e22            { /* bne_cleaning004021.jpg */
	background      : transparent url(bne_cleaning004021.jpg) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             :   0.00pt;
	width           : 265.50pt;
	height          : 195.75pt;
	}
span#e21            { /* bne_cleaning004020.jpg */
	background      : transparent url(bne_cleaning004020.jpg) no-repeat top left;
	position        : absolute;
	left            : 887.25pt;
	top             : 118.50pt;
	width           : 112.50pt;
	height          :  49.50pt;
	}
span#e20            { /* bne_cleaning004019.jpg */
	background      : transparent url(bne_cleaning004019.jpg) no-repeat top left;
	position        : absolute;
	left            : 786.75pt;
	top             : 118.50pt;
	width           : 117.75pt;
	height          :  49.50pt;
	}
span#e19            { /* bne_cleaning004018.jpg */
	background      : transparent url(bne_cleaning004018.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.00pt;
	top             : 118.50pt;
	width           :  95.25pt;
	height          :  49.50pt;
	}
span#e18            { /* bne_cleaning004017.jpg */
	background      : transparent url(bne_cleaning004017.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             : 118.50pt;
	width           : 111.75pt;
	height          :  49.50pt;
	}
span#e17            { /* bne_cleaning004016.jpg */
	background      : transparent url(bne_cleaning004016.jpg) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             : 118.50pt;
	width           : 122.25pt;
	height          :  49.50pt;
	}
span#e16            { /* bne_cleaning004015.jpg */
	background      : transparent url(bne_cleaning004015.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 118.50pt;
	width           :  69.00pt;
	height          :  49.50pt;
	}
img#e15             { /* bne_cleaning004014.jpg */
	position        : absolute;
	left            : 620.25pt;
	top             : 131.25pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e14             { /* bne_cleaning004013.jpg */
	position        : absolute;
	left            : 714.00pt;
	top             : 131.25pt;
	width           :  75.75pt;
	height          :  26.25pt;
	}
img#e13             { /* bne_cleaning004012.jpg */
	position        : absolute;
	left            : 789.00pt;
	top             : 131.25pt;
	width           : 103.50pt;
	height          :  24.75pt;
	}
img#e12             { /* bne_cleaning004011.jpg */
	position        : absolute;
	left            : 894.75pt;
	top             : 137.25pt;
	width           :  89.25pt;
	height          :  16.50pt;
	}
img#e11             { /* bne_cleaning003010.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             : 131.25pt;
	width           :  99.00pt;
	height          :  24.75pt;
	}
img#e10             { /* bne_cleaning004009.jpg */
	position        : absolute;
	left            : 465.75pt;
	top             : 140.25pt;
	width           :  48.00pt;
	height          :  18.00pt;
	}
span#e9             { /* bne_cleaning004008.jpg */
	background      : transparent url(bne_cleaning004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 835.50pt;
	top             :  83.25pt;
	width           : 162.00pt;
	height          :  52.50pt;
	}
span#e8             { /* bne_cleaning004007.jpg */
	background      : transparent url(bne_cleaning004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :  84.00pt;
	width           : 192.75pt;
	height          :  52.50pt;
	}
span#e7             { /* bne_cleaning004006.jpg */
	background      : transparent url(bne_cleaning004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :  83.25pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
span#e6             { /* bne_cleaning004005.jpg */
	background      : transparent url(bne_cleaning004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             :  83.25pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
img#e5              { /* bne_cleaning004004.jpg */
	position        : absolute;
	left            : 568.50pt;
	top             :  99.00pt;
	width           :  93.00pt;
	height          :  21.75pt;
	}
img#e4              { /* bne_cleaning004003.jpg */
	position        : absolute;
	left            : 666.00pt;
	top             :  96.00pt;
	width           : 164.25pt;
	height          :  27.75pt;
	}
img#e3              { /* bne_cleaning002003.jpg */
	position        : absolute;
	left            : 490.50pt;
	top             :  93.00pt;
	width           :  74.25pt;
	height          :  26.25pt;
	}
img#e2              { /* bne_cleaning004001.jpg */
	position        : absolute;
	left            : 838.50pt;
	top             :  96.75pt;
	width           : 147.75pt;
	height          :  27.00pt;
	}
div#e1              {
	position        : absolute;
	left            :   0.75pt;
	top             :   9.75pt;
	width           : 167.25pt;
	height          : 104.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
